@charset "UTF-8";
/* レスポンシブ時 */
/* レスポンシブ時 */
@media print {
  body {
    width: 1000px;
  }
}
body {
  text-align: center;
  font-size: 18px;
  line-height: 160%;
  background-color: #ffffff;
  color: #4a4a4a;
}
@media only screen and (max-width: 1024px) {
  body {
    font-size: 14px;
    line-height: 160%;
  }
}

/*== #headerArea ============================*/
#header {
  width: 1000px;
  margin: 0 auto;
  height: 80px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#header h1 {
  -ms-flex-preferred-size: 80vw;
      flex-basis: 80vw;
}
#header h2 {
  -ms-flex-preferred-size: 20vw;
      flex-basis: 20vw;
}
#header h2 img {
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  #header {
    width: 100%;
    height: 100%;
  }
  #header h1 {
    -ms-flex-preferred-size: 60vw;
        flex-basis: 60vw;
  }
  #header h2 {
    -ms-flex-preferred-size: 40vw;
        flex-basis: 40vw;
    padding-block: 1rem;
    padding-right: 0.5rem;
  }
  #header h2 img {
    width: 100%;
  }
}

/*== #headerArea ============================*/
/*== #footerArea ============================*/
#footer {
  width: 100%;
  margin: 0 auto;
  background-color: #ffe7f4;
}
#footer img {
  width: 100%;
}
#footer .footerarea {
  width: 100%;
  margin: 0 auto;
  background: url(../img/f-niji_03.png), -webkit-gradient(linear, left top, left bottom, from(#ffe7f4), color-stop(35%, #fff));
  background: url(../img/f-niji_03.png), linear-gradient(#ffe7f4 0%, #fff 35%);
  background-position: 50% 240px;
  background-repeat: no-repeat;
  background-size: 100%;
}
#footer .footerarea img {
  width: 100%;
}
#footer .footerarea .cap {
  min-height: 220px;
  width: 1000px;
  margin: 0 auto;
  font-size: 90%;
  line-height: 180%;
  text-align: left;
  padding: 3% 3% 0 3%;
}
#footer .footerarea .copy {
  font-size: 80%;
  background: #0b318f;
  color: #fff;
  padding: 0.2% 0 0;
}
#footer .detail {
  width: 100%;
  margin: 25% auto 0;
  background: #fff;
}
#footer .detail .page-top {
  width: 1000px;
  margin: 0 auto;
  text-align: right;
  font-weight: bold;
}
#footer .detail .page-top a {
  color: #13324b;
}
#footer .detail .app-bnr-con {
  width: 1000px;
  margin: 0% auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#footer .detail .app-bnr-con .button {
  width: 30%;
  font-size: 120%;
  color: #ff7e00;
  border: solid 2px #ff7e00;
  margin: 0 0.5% 10% 0.5%;
  background: #fff;
  font-weight: bold;
  border-radius: 25px;
}
#footer .detail .app-bnr-con .button a {
  display: block;
  padding: 2% 8%;
  color: #ff7e00;
  text-decoration: none;
}
#footer .detail .app-bnr-con .ssv_logo {
  width: 70%;
  margin: 0 auto 10%;
}
#footer .detail .app-bnr-con .ssv_logo img {
  width: 100%;
}
#footer .detail h3 {
  color: #0b318f;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 900;
  font-size: 180%;
  margin: 0 0 0;
}
#footer .detail h4 {
  font-size: 120%;
  font-weight: bold;
  margin: 1% 0 1%;
}
#footer .detail dl {
  width: 1000px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: left;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto 5%;
}
#footer .detail dl dd {
  width: 8%;
  padding: 2%;
}
#footer .detail dl dd img {
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  #footer .footerarea {
    background-position: 50% 200px;
    width: 100%;
    background-size: 200%;
    overflow: hidden;
  }
  #footer .footerarea img {
    width: 100%;
  }
  #footer .footerarea .cap {
    width: 90%;
  }
  #footer .footerarea .cap img {
    width: 100%;
  }
  #footer .detail h3 {
    margin: 0 0 3%;
  }
  #footer .detail dl {
    width: 100%;
  }
  #footer .detail dl dd {
    width: 13%;
  }
  #footer .detail .page-top {
    width: 100%;
    margin: 50% auto 0;
  }
  #footer .detail .app-bnr-con {
    width: 100%;
  }
  #footer .detail .app-bnr-con .button {
    width: 40%;
    font-size: 110%;
    line-height: 120%;
    margin: 0 1% 10% 1%;
  }
  #footer .detail .app-bnr-con .ssv_logo {
    width: 50%;
  }
}
@media only screen and (max-width: 321px) {
  #footer .footerarea {
    background: url(../img/f-niji_03.png), -webkit-gradient(linear, left top, left bottom, from(#ffe7f4), color-stop(20%, #fff));
    background: url(../img/f-niji_03.png), linear-gradient(#ffe7f4 0%, #fff 20%);
    background-position: 50% 245px;
    background-repeat: no-repeat;
    background-size: 200%;
  }
}

/*== #footerArea ============================*/
.havier_renewal {
  overflow: hidden;
  background-image: url("../img/havier_renewal/all-back.jpg");
  background-size: 100%;
  background-repeat: repeat-y;
}
.havier_renewal * {
  margin: 0;
  padding: 0;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.2rem;
  letter-spacing: -0.024rem;
  line-height: 150%;
  font-weight: 500;
  font-style: normal;
  overflow-wrap: break-word;
  color: #333333;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal * {
    font-size: 0.8rem;
    letter-spacing: -0.016rem;
    line-height: 140%;
  }
}
.havier_renewal img {
  width: 100%;
}
.havier_renewal iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}
.havier_renewal a:hover {
  text-decoration: none;
}
.havier_renewal small {
  display: block;
  font-size: 80%;
  text-indent: -1em;
  padding-left: 1em;
}
.havier_renewal .d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.havier_renewal .d-flex--item-c {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.havier_renewal .d-flex--item-e {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}
.havier_renewal .d-flex--item-st {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.havier_renewal .d-flex--jc-c {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.havier_renewal .d-flex--jc-sb {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.havier_renewal .d-flex--wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.havier_renewal .sp-br {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .sp-br {
    display: block;
  }
}
.havier_renewal .pc-br {
  display: block;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .pc-br {
    display: none;
  }
}
.havier_renewal .sp-nobr {
  white-space: wrap;
  color: inherit;
  font-size: inherit;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .sp-nobr {
    white-space: nowrap;
  }
}
.havier_renewal .pc-nobr {
  white-space: nowrap;
  color: inherit;
  font-size: inherit;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .pc-nobr {
    white-space: wrap;
  }
}
.havier_renewal .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-inline: auto;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  padding: 0.4375rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .button {
    padding: 0.25rem;
  }
}
.havier_renewal .button p {
  color: #fff;
}
.havier_renewal .button:hover {
  opacity: 0.8;
}
.havier_renewal .button-round {
  border-radius: 50vw;
}
.havier_renewal .button-round__inner {
  width: 100%;
  border-radius: 50vw;
  padding: 1.75rem;
  border: 2px solid #fff;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .button-round__inner {
    padding: 1rem;
  }
}
.havier_renewal .button-square {
  background-color: #ff99ce;
  border-radius: 20px;
  padding: 0.4375rem;
  min-height: 3rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .button-square {
    padding: 0.25rem;
    min-height: 2.4rem;
    border-radius: 10px;
  }
}
.havier_renewal .button-none {
  background-color: #999999 !important;
  pointer-events: none;
}
.havier_renewal .button-none:hover {
  opacity: 1;
}
.havier_renewal .ls-short {
  letter-spacing: -0.048rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .ls-short {
    letter-spacing: -0.08rem;
  }
}
.havier_renewal .sec {
  position: relative;
  padding-block: 8.75rem;
  width: 100%;
  background-repeat: repeat-y;
  background-size: 150%;
  background-position: 50% 0%;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .sec {
    padding-block: 5.25rem;
  }
}
@media only screen and (max-width: 768px) {
  .havier_renewal .sec {
    padding-block: 5rem;
  }
}
@media only screen and (max-width: 668px) {
  .havier_renewal .sec {
    padding-block: 3rem;
  }
}
.havier_renewal .sec .contents__wrapper {
  max-width: 1000px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .sec .contents__wrapper {
    max-width: 100%;
  }
}
.havier_renewal .sec .contents__wrapper .contents__inner {
  max-width: 940px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .sec .contents__wrapper .contents__inner {
    max-width: 90%;
  }
}
.havier_renewal .contents__box {
  margin-bottom: 8.75rem;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box {
    margin-bottom: 5rem;
  }
}
.havier_renewal .contents__box:last-child {
  margin-bottom: 0;
}
.havier_renewal .contents__box > div {
  margin-bottom: 3.5rem;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box > div {
    margin-bottom: 2rem;
  }
}
.havier_renewal .contents__box > div:last-child {
  margin-bottom: 0;
}
.havier_renewal .contents__box__ttl {
  max-width: 750px;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__ttl {
    max-width: 95%;
  }
}
.havier_renewal .contents__box__text * {
  font-size: 1.2rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__text * {
    font-size: 0.8rem;
  }
}
.havier_renewal .contents__box__inner {
  background-color: #fff8d5;
  padding-inline: 3.5rem;
  padding-block: 5.25rem;
  border-radius: 20px;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__inner {
    padding-inline: 2rem;
    padding-block: 3rem;
  }
}
.havier_renewal .contents__box__inner > div {
  margin-bottom: 3.5rem;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__inner > div {
    margin-bottom: 2rem;
  }
}
.havier_renewal .contents__box__inner > div:last-child {
  margin-bottom: 0;
}
.havier_renewal .contents__box__ttl-small {
  width: 600px;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__ttl-small {
    width: 90%;
  }
}
.havier_renewal .contents__box__slider.slide .slick-list {
  margin: 0 0.875rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__slider.slide .slick-list {
    margin: 0 0.5rem;
  }
}
.havier_renewal .contents__box__slider.slide .slick-slide {
  margin: 0 0.875rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__slider.slide .slick-slide {
    margin: 0 0.25rem;
  }
}
.havier_renewal .contents__box__slider.slide .slick-prev,
.havier_renewal .contents__box__slider.slide .slick-next {
  z-index: 99;
  position: absolute;
  width: 3rem;
  height: 3rem;
  background-color: #ff99ce;
  border-radius: 50vw;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__slider.slide .slick-prev,
  .havier_renewal .contents__box__slider.slide .slick-next {
    width: 2.5rem;
    height: 2.5rem;
  }
}
.havier_renewal .contents__box__slider.slide .slick-prev:before,
.havier_renewal .contents__box__slider.slide .slick-next:before {
  -webkit-box-sizing: center;
          box-sizing: center;
  font-size: 1.2rem;
  opacity: 1;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__slider.slide .slick-prev:before,
  .havier_renewal .contents__box__slider.slide .slick-next:before {
    font-size: 0.8rem;
  }
}
.havier_renewal .contents__box__slider.slide .slick-prev:before {
  content: "◀";
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__slider.slide .slick-prev {
    left: -1rem;
  }
}
.havier_renewal .contents__box__slider.slide .slick-next:before {
  content: "▶";
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__slider.slide .slick-next {
    right: -1rem;
  }
}
.havier_renewal .contents__box__slider .slider-item {
  border-radius: 20px;
  overflow: hidden;
}
.havier_renewal .contents__box__slider .slider-item__img {
  aspect-ratio: 1.5;
}
.havier_renewal .contents__box__slider .slider-item__about {
  background-color: #fffef6;
  padding: 3.5rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__slider .slider-item__about {
    padding: 2rem;
  }
}
.havier_renewal .contents__box__slider .slider-item__about * {
  text-align: left;
}
.havier_renewal .contents__box__slider .slider-item__about__ttl {
  color: #ff99ce;
  margin-bottom: 0.875rem;
  font-size: 1.56rem;
  min-height: 5em;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__slider .slider-item__about__ttl {
    margin-bottom: 0.5rem;
    font-size: 1.04rem;
    min-height: 6em;
  }
}
@media only screen and (max-width: 321px) {
  .havier_renewal .contents__box__slider .slider-item__about__ttl {
    min-height: 8em;
  }
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__slider .slider-item__about__text {
    min-height: 5em;
  }
}
.havier_renewal .contents__box__img {
  max-width: 840px;
  aspect-ratio: 1.5;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__img {
    width: 95%;
  }
}
.havier_renewal .contents__box__img img {
  border-radius: 20px;
}
.havier_renewal .contents__box__img p {
  margin-top: 1.75rem;
  font-size: 1.32rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__img p {
    margin-top: 1rem;
    font-size: 0.88rem;
  }
}
.havier_renewal .contents__box__twin {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.8rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__twin {
    gap: 1rem;
  }
}
.havier_renewal .contents__box__twin-item,
.havier_renewal .contents__box__twin-item .twin-item {
  min-width: calc(50% - 2.8rem);
  background-color: #ffe7f4;
  padding: 1.75rem;
  border-radius: 20px;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__twin-item,
  .havier_renewal .contents__box__twin-item .twin-item {
    padding: 1rem;
    min-width: calc(50% - 1rem);
  }
}
.havier_renewal .contents__box__twin-item > div,
.havier_renewal .contents__box__twin-item .twin-item > div {
  margin-bottom: 1.75rem;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__twin-item > div,
  .havier_renewal .contents__box__twin-item .twin-item > div {
    margin-bottom: 1rem;
  }
}
.havier_renewal .contents__box__twin-item > div:last-child,
.havier_renewal .contents__box__twin-item .twin-item > div:last-child {
  margin-bottom: 0;
}
.havier_renewal .contents__box__twin-item__img,
.havier_renewal .contents__box__twin-item .twin-item__img {
  aspect-ratio: 1.5;
  border-radius: 20px;
  overflow: hidden;
}
.havier_renewal .contents__box__twin-item__about *,
.havier_renewal .contents__box__twin-item .twin-item__about * {
  text-align: left;
}
.havier_renewal .contents__box__twin-item__about__ttl,
.havier_renewal .contents__box__twin-item .twin-item__about__ttl {
  color: #ff99ce;
  margin-bottom: 0.875rem;
  font-size: 1.56rem;
  line-height: 120%;
  min-height: 3.9rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__twin-item__about__ttl,
  .havier_renewal .contents__box__twin-item .twin-item__about__ttl {
    margin-bottom: 0.5rem;
    font-size: 1.04rem;
    line-height: 112%;
    min-height: 5.2rem;
  }
}
.havier_renewal .contents__box__twin-item__about__ttl span,
.havier_renewal .contents__box__twin-item .twin-item__about__ttl span {
  color: #ff99ce;
  font-size: 1.56rem;
  line-height: 120%;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__twin-item__about__ttl span,
  .havier_renewal .contents__box__twin-item .twin-item__about__ttl span {
    font-size: 1.04rem;
    line-height: 112%;
  }
}
.havier_renewal .contents__box__twin-item__about__text,
.havier_renewal .contents__box__twin-item .twin-item__about__text {
  min-height: 3rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__twin-item__about__text,
  .havier_renewal .contents__box__twin-item .twin-item__about__text {
    min-height: 2rem;
  }
}
.havier_renewal .contents__box__twin-item__button.twin-item__button-two .button-square,
.havier_renewal .contents__box__twin-item .twin-item__button.twin-item__button-two .button-square {
  background-color: #92e26b;
  min-height: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__twin-item__button.twin-item__button-two .button-square,
  .havier_renewal .contents__box__twin-item .twin-item__button.twin-item__button-two .button-square {
    min-height: 2.4rem;
  }
}
.havier_renewal .contents__box__about {
  background-color: #fffef6;
  border: 3px solid #ff99ce;
  padding: 1.75rem;
  border-radius: 20px;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__about {
    padding: 0.5rem;
  }
}
.havier_renewal .contents__box__about > div {
  margin-bottom: 0.875rem;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__about > div {
    padding: 0.5rem;
  }
}
.havier_renewal .contents__box__about > div:last-child {
  margin-bottom: 0;
}
.havier_renewal .contents__box__about__flex {
  gap: 2.8rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__about__flex {
    gap: 1rem;
  }
}
.havier_renewal .contents__box__about__flex__ttl {
  -ms-flex-preferred-size: 15%;
      flex-basis: 15%;
  background-color: #ff99ce;
  padding: 0.4375rem;
  border-radius: 5px;
  -ms-flex-preferred-size: calc(30% - 2.8rem);
      flex-basis: calc(30% - 2.8rem);
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__about__flex__ttl {
    padding: 0.25rem;
    -ms-flex-preferred-size: calc(40% - 1rem);
        flex-basis: calc(40% - 1rem);
  }
}
.havier_renewal .contents__box__about__flex__ttl * {
  font-size: 1.56rem;
  color: #fff;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__about__flex__ttl * {
    font-size: 0.88rem;
  }
}
.havier_renewal .contents__box__about__flex__text {
  -ms-flex-preferred-size: calc(70% - 2.8rem);
      flex-basis: calc(70% - 2.8rem);
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__about__flex__text {
    -ms-flex-preferred-size: calc(60% - 1rem);
        flex-basis: calc(60% - 1rem);
  }
}
.havier_renewal .contents__box__about__flex__text p {
  text-align: left;
}
.havier_renewal .contents__box__about__comment p {
  text-align: left;
}
.havier_renewal .contents__box__button .button {
  width: 50%;
  background-color: #ee7438;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__button .button {
    width: 95%;
  }
}
.havier_renewal .contents__box__other__4-6_item {
  margin-inline: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 2.8rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__4-6_item {
    gap: 1rem;
  }
}
.havier_renewal .contents__box__other__4-6_item .other__img {
  -ms-flex-preferred-size: calc(30% - 1.4rem);
      flex-basis: calc(30% - 1.4rem);
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__4-6_item .other__img {
    -ms-flex-preferred-size: calc(40% - 0.5rem);
        flex-basis: calc(40% - 0.5rem);
  }
}
.havier_renewal .contents__box__other__4-6_item .other__about {
  -ms-flex-preferred-size: calc(70% - 1.4rem);
      flex-basis: calc(70% - 1.4rem);
  background-color: #fffef6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-radius: 20px;
  padding: 1.75rem;
  gap: 1.12rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__4-6_item .other__about {
    -ms-flex-preferred-size: calc(60% - 0.5rem);
        flex-basis: calc(60% - 0.5rem);
    padding: 1rem;
    gap: 0.4rem;
  }
}
.havier_renewal .contents__box__other__4-6_item .other__about__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.28rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__4-6_item .other__about__item {
    gap: 0.3rem;
  }
}
.havier_renewal .contents__box__other__4-6_item .other__about__item__ttl {
  display: inline-block;
  background-color: #ff99ce;
  color: #fff;
  padding: 0.4375rem;
  width: 30%;
  border-radius: 5px;
  font-size: 1.56rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__4-6_item .other__about__item__ttl {
    padding: 0.25rem;
    font-size: 0.88rem;
    width: 50%;
  }
}
.havier_renewal .contents__box__other__4-6_item .other__about__item__text {
  text-align: left;
}
.havier_renewal .contents__box__other__4-6_item .other__about__item__text__grid {
  margin-bottom: 0.3rem;
  display: grid;
  grid-template-columns: 3em 1fr;
  gap: 1.12rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__4-6_item .other__about__item__text__grid {
    gap: 0.4rem;
  }
}
.havier_renewal .contents__box__other__5-5_item {
  width: 840px;
  padding: 1.75rem;
  background-color: #ffe4b4;
  margin-inline: auto;
  border-radius: 20px;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item {
    padding: 1rem;
    width: auto;
  }
}
.havier_renewal .contents__box__other__5-5_item .other__ttl {
  margin-bottom: 1.75rem;
  font-size: 1.32rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item .other__ttl {
    margin-bottom: 1rem;
  }
}
.havier_renewal .contents__box__other__5-5_item .other__twin {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.8rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item .other__twin {
    gap: 1rem;
  }
}
.havier_renewal .contents__box__other__5-5_item .other__twin > div {
  -ms-flex-preferred-size: calc(50% - 1.4rem);
      flex-basis: calc(50% - 1.4rem);
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item .other__twin > div {
    -ms-flex-preferred-size: calc(50% - 0.5rem);
        flex-basis: calc(50% - 0.5rem);
  }
}
.havier_renewal .contents__box__other__5-5_item .other__twin__img img {
  border-radius: 20px;
}
.havier_renewal .contents__box__other__5-5_item .other__twin__about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.28rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item .other__twin__about {
    gap: 0.1rem;
  }
}
.havier_renewal .contents__box__other__5-5_item .other__twin__about__ttl {
  display: inline-block;
  background-color: #f69228;
  color: #fff;
  padding: 0.4375rem;
  width: 30%;
  border-radius: 5px;
  font-size: 1.56rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item .other__twin__about__ttl {
    padding: 0.25rem;
    width: 50%;
    font-size: 0.88rem;
  }
}
.havier_renewal .contents__box__other__5-5_item .other__twin__about__text {
  text-align: left;
  text-indent: -1em;
  padding-left: 1em;
}
.havier_renewal .contents__box__other__5-5_item__lr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.8rem;
  padding: 0;
  background-color: unset;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item__lr {
    gap: 1rem;
  }
}
.havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.8rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 1.75rem;
  border-radius: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr {
    gap: 1rem;
    padding: 1rem;
  }
}
.havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr:nth-child(odd) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr > div {
  -ms-flex-preferred-size: calc(50% - 1.4rem);
      flex-basis: calc(50% - 1.4rem);
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr > div {
    -ms-flex-preferred-size: calc(50% - 0.5rem);
        flex-basis: calc(50% - 0.5rem);
  }
}
.havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr__img img {
  border-radius: 20px;
}
.havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr__about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.12rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr__about {
    gap: 1rem;
  }
}
.havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr__about__ttl {
  display: block;
  color: #ff99ce;
  text-align: left;
  font-size: 1.56rem;
  position: relative;
  z-index: 0;
  white-space: wrap;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr__about__ttl {
    font-size: 1.04rem;
    white-space: nowrap;
  }
}
.havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr__about__ttl::after {
  content: "";
  background-color: #f9ef7e;
  position: absolute;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  inset: 1.2rem 0;
  height: 1.44rem;
  z-index: -99;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr__about__ttl::after {
    inset: 0.8rem 0;
    height: 0.96rem;
  }
}
.havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr__about__text {
  text-align: left;
}
.havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr__about__button .button-round {
  background-color: #ee7438;
}
.havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr__about__button .button-round__inner {
  padding: 0.875rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .contents__box__other__5-5_item__lr .other__twin__lr__about__button .button-round__inner {
    padding: 0.5rem;
  }
}
.havier_renewal {
  /*画面サイズ最小の場合だけ強制的にブロックに変更*/
}
@media only screen and (max-width: 321px) {
  .havier_renewal .sp-sm-block {
    display: block !important;
  }
  .havier_renewal .sp-sm-block > * {
    width: 100%;
    margin-bottom: 1rem;
  }
  .havier_renewal .sp-sm-block > *:last-child {
    margin-bottom: 0;
  }
}
.havier_renewal {
  /*画面サイズ最小の場合だけ強制的にブロックに変更*/
}
.havier_renewal .havier__contents__inner {
  background-color: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 0 10px 0 0 #333333;
          box-shadow: 0 10px 0 0 #333333;
  padding-bottom: 5.25rem;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .havier__contents__inner {
    padding-bottom: 3rem;
  }
}
.havier_renewal .havier__contents__inner__ttl {
  width: 50%;
  margin-inline: auto;
  position: relative;
  padding-bottom: 8.75rem;
}
.havier_renewal .havier__contents__inner__ttl > * {
  position: absolute;
  top: -5rem;
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .havier__contents__inner__ttl {
    width: 50%;
  }
  .havier_renewal .havier__contents__inner__ttl > * {
    top: -4rem;
  }
}
@media only screen and (max-width: 768px) {
  .havier_renewal .havier__contents__inner__ttl {
    padding-bottom: 7rem;
  }
}
@media only screen and (max-width: 668px) {
  .havier_renewal .havier__contents__inner__ttl {
    padding-bottom: 5rem;
  }
}
@media only screen and (max-width: 568px) {
  .havier_renewal .havier__contents__inner__ttl {
    padding-bottom: 3rem;
  }
}
@media only screen and (max-width: 468px) {
  .havier_renewal .havier__contents__inner__ttl {
    padding-bottom: 3rem;
  }
  .havier_renewal .havier__contents__inner__ttl > * {
    top: -3rem;
  }
}
@media only screen and (max-width: 425px) {
  .havier_renewal .havier__contents__inner__ttl {
    width: 70%;
    padding-bottom: 5rem;
  }
  .havier_renewal .havier__contents__inner__ttl > * {
    top: -2rem;
  }
}
.havier_renewal .havier__contents__inner__text {
  margin-bottom: 3.5rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .havier__contents__inner__text {
    margin-bottom: 2rem;
  }
}
.havier_renewal .havier__contents__inner__deco {
  position: absolute;
  width: 8rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .havier__contents__inner__deco {
    width: 3.5rem;
  }
}
.havier_renewal .havier__contents__inner .contents__box {
  width: 840px;
  margin-bottom: unset;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .havier__contents__inner .contents__box {
    width: 90%;
    padding-block: unset;
  }
}
.havier_renewal .greeting-contents__inner {
  -webkit-box-shadow: 0 10px 0 0 #f96b83;
          box-shadow: 0 10px 0 0 #f96b83;
  padding-top: 5.25rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .greeting-contents__inner {
    padding-top: 3rem;
  }
}
.havier_renewal .greeting-contents__box-one * {
  font-size: 1.32rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .greeting-contents__box-one * {
    font-size: 0.88rem;
  }
}
.havier_renewal .greeting-contents .greeting__contents__inner__deco-1 {
  width: 4rem;
  top: 1rem;
  left: 1rem;
}
.havier_renewal .greeting-contents .greeting__contents__inner__deco-2 {
  width: 10rem;
  right: 1rem;
  bottom: -0.25rem;
}
.havier_renewal .greeting-contents .greeting__contents__inner__deco-3 {
  width: 5rem;
  left: 1rem;
  bottom: 2rem;
}
.havier_renewal .greeting-contents .greeting__contents__inner__deco-4 {
  width: 4rem;
  top: 5rem;
  right: 3rem;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .greeting-contents .greeting__contents__inner__deco-1 {
    width: 2rem;
    top: 1rem;
    left: 1rem;
  }
  .havier_renewal .greeting-contents .greeting__contents__inner__deco-2 {
    width: 5rem;
    right: 1rem;
  }
  .havier_renewal .greeting-contents .greeting__contents__inner__deco-3 {
    width: 2rem;
    left: 1rem;
    bottom: 1rem;
  }
  .havier_renewal .greeting-contents .greeting__contents__inner__deco-4 {
    width: 2rem;
    top: 7rem;
    right: 1rem;
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1);
  }
}
.havier_renewal .spot-contents__inner {
  -webkit-box-shadow: 0 10px 0 0 #ff99ce;
          box-shadow: 0 10px 0 0 #ff99ce;
}
.havier_renewal .spot-contents .spot__contents__inner__deco-1 {
  bottom: 2rem;
  right: 0rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .spot-contents .spot__contents__inner__deco-1 {
    bottom: -1rem;
    right: 0rem;
  }
}
.havier_renewal .menu-contents__inner {
  -webkit-box-shadow: 0 10px 0 0 #ffab42;
          box-shadow: 0 10px 0 0 #ffab42;
}
.havier_renewal .menu-contents__box-one .menu__box {
  background-color: #fffef6;
  border-radius: 20px;
  margin-bottom: 3.5rem;
  padding: 3.5rem;
  border: 4px solid rgba(255, 171, 66, 0.5);
}
.havier_renewal .menu-contents__box-one .menu__box:last-child {
  margin-bottom: unset;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .menu-contents__box-one .menu__box {
    padding: 1.3333333333rem;
    margin-bottom: 2rem;
    border: 2px solid rgba(255, 171, 66, 0.5);
  }
}
.havier_renewal .menu-contents__box-one .menu__box > div {
  margin-bottom: 3.5rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .menu-contents__box-one .menu__box > div {
    margin-bottom: 1.3333333333rem;
  }
}
.havier_renewal .menu-contents__box-one .menu__box > div:last-child {
  margin-bottom: unset;
}
.havier_renewal .menu-contents__box-one .menu__box__img {
  width: 100%;
  aspect-ratio: 6/4;
}
.havier_renewal .menu-contents__box-one .menu__box__img > img {
  border-radius: 20px;
}
.havier_renewal .menu-contents__box-one .menu__box__ttl h4 {
  font-size: 1.56rem;
  margin-bottom: 0.4375rem;
  color: #ffab42;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .menu-contents__box-one .menu__box__ttl h4 {
    font-size: 1.04rem;
  }
}
.havier_renewal .menu-contents__box-one .menu__box__ttl::after {
  content: "";
  display: block;
  width: 80%;
  margin-inline: auto;
  background-color: rgba(255, 171, 66, 0.2);
  height: 0.4375rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .menu-contents__box-one .menu__box__ttl::after {
    height: 0.25rem;
  }
}
.havier_renewal .menu-contents__box-one .menu__box__about > div {
  margin-bottom: 0.875rem;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .menu-contents__box-one .menu__box__about > div {
    margin-bottom: 0.5rem;
  }
}
.havier_renewal .menu-contents__box-one .menu__box__about > div:last-child {
  margin-bottom: 0;
}
.havier_renewal .menu-contents__box-one .menu__box__about__flex {
  row-gap: 2.8rem;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .menu-contents__box-one .menu__box__about__flex {
    row-gap: 0.4rem;
  }
}
.havier_renewal .menu-contents__box-one .menu__box__about__flex__ttl {
  background-color: #ffab42;
  padding: 0.4375rem;
  border-radius: 5px;
  -ms-flex-preferred-size: 8em;
      flex-basis: 8em;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .menu-contents__box-one .menu__box__about__flex__ttl {
    -ms-flex-preferred-size: 4.5em;
        flex-basis: 4.5em;
    padding: 0.25rem;
  }
}
.havier_renewal .menu-contents__box-one .menu__box__about__flex__ttl * {
  color: #fff;
}
.havier_renewal .menu-contents__box-one .menu__box__about__flex__text {
  -ms-flex-preferred-size: calc(100% - 8em - 4.48rem);
      flex-basis: calc(100% - 8em - 4.48rem);
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .menu-contents__box-one .menu__box__about__flex__text {
    -ms-flex-preferred-size: calc(100% - 4.5em - 1.6rem);
        flex-basis: calc(100% - 4.5em - 1.6rem);
  }
}
.havier_renewal .menu-contents__box-one .menu__box__about__flex__text p {
  text-align: left;
}
.havier_renewal .menu-contents__box-one .menu__box__about__flex__text a {
  color: #ffab42;
  text-decoration: underline;
}
.havier_renewal .menu-contents__box-one .menu__box__text * {
  text-align: left;
}
.havier_renewal .menu-contents .menu__contents__inner__deco-1 {
  top: -2rem;
  left: 1rem;
}
.havier_renewal .menu-contents .menu__contents__inner__deco-2 {
  bottom: -2rem;
  right: 0rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .menu-contents .menu__contents__inner__deco-1 {
    top: -1rem;
    left: 0rem;
  }
  .havier_renewal .menu-contents .menu__contents__inner__deco-2 {
    bottom: -1rem;
    right: 0rem;
  }
}
.havier_renewal .goods-contents__inner {
  -webkit-box-shadow: 0 10px 0 0 #92e26b;
          box-shadow: 0 10px 0 0 #92e26b;
}
.havier_renewal .goods-contents .goods__contents__inner__deco-1 {
  top: -2rem;
  left: 1rem;
}
.havier_renewal .goods-contents .goods__contents__inner__deco-2 {
  bottom: -2rem;
  right: 0rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .goods-contents .goods__contents__inner__deco-1 {
    top: -1rem;
    left: 0rem;
  }
  .havier_renewal .goods-contents .goods__contents__inner__deco-2 {
    bottom: -1.5rem;
    right: 0rem;
  }
}
.havier_renewal .entertainment-contents__inner {
  -webkit-box-shadow: 0 10px 0 0 #24c398;
          box-shadow: 0 10px 0 0 #24c398;
  background-image: url("../img/havier_renewal/entertainment-box__back.png");
  background-repeat: no-repeat;
  background-size: 99%;
  background-position: 50% -1%;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .entertainment-contents__inner {
    background-size: 100%;
    background-position: 50% 0%;
    background-repeat: repeat-y;
  }
}
.havier_renewal .entertainment-contents__box-one .contents__box__ttl {
  width: 85%;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .entertainment-contents__box-one .contents__box__ttl {
    width: 90%;
  }
}
.havier_renewal .entertainment-contents__box-one .contents__box__text {
  width: 85%;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .entertainment-contents__box-one .contents__box__text {
    width: 90%;
    background-color: #fff;
  }
}
.havier_renewal .entertainment-contents__box-one .contents__box__about {
  background-color: unset;
  border: none;
  padding: unset;
  border-radius: unset;
  width: 85%;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .entertainment-contents__box-one .contents__box__about {
    width: 90%;
  }
}
.havier_renewal .entertainment-contents__box-one .contents__box__about > div {
  padding: unset;
  margin-bottom: 0.875rem;
  margin-inline: auto;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .entertainment-contents__box-one .contents__box__about > div {
    margin-bottom: 0.5rem;
  }
}
.havier_renewal .entertainment-contents__box-one .contents__box__about > div:last-child {
  margin-bottom: 0;
}
.havier_renewal .entertainment-contents__box-one .contents__box__about__flex {
  row-gap: 1.12rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .entertainment-contents__box-one .contents__box__about__flex {
    row-gap: 0.4rem;
  }
}
.havier_renewal .entertainment-contents__box-one .contents__box__about__flex__ttl {
  background-color: #24c398;
  padding: 0.4375rem;
  border-radius: 5px;
  -ms-flex-preferred-size: 8em;
      flex-basis: 8em;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .entertainment-contents__box-one .contents__box__about__flex__ttl {
    padding: 0.25rem;
    -ms-flex-preferred-size: 4.5em;
        flex-basis: 4.5em;
  }
}
.havier_renewal .entertainment-contents__box-one .contents__box__about__flex__ttl * {
  color: #fff;
  font-size: 1.2rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .entertainment-contents__box-one .contents__box__about__flex__ttl * {
    font-size: 0.8rem;
  }
}
.havier_renewal .entertainment-contents__box-one .contents__box__about__flex__text {
  -ms-flex-preferred-size: calc(100% - 8em - 4.48rem);
      flex-basis: calc(100% - 8em - 4.48rem);
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .entertainment-contents__box-one .contents__box__about__flex__text {
    -ms-flex-preferred-size: calc(100% - 4.5em - 1.6rem);
        flex-basis: calc(100% - 4.5em - 1.6rem);
  }
}
.havier_renewal .entertainment-contents__box-one .contents__box__about__flex__text p {
  text-align: left;
}
.havier_renewal .hotel-contents__inner {
  -webkit-box-shadow: 0 10px 0 0 #459ae9;
          box-shadow: 0 10px 0 0 #459ae9;
}
.havier_renewal .hotel-contents .contents__box__button .button {
  background-color: #459ae9;
}
.havier_renewal .hotel-contents .hotel__contents__inner__deco-1 {
  top: -2rem;
  left: 1rem;
}
.havier_renewal .hotel-contents .hotel__contents__inner__deco-2 {
  bottom: -2rem;
  right: 0rem;
}
@media only screen and (max-width: 1024px) {
  .havier_renewal .hotel-contents .hotel__contents__inner__deco-1 {
    top: -1rem;
    left: 0rem;
  }
  .havier_renewal .hotel-contents .hotel__contents__inner__deco-2 {
    bottom: -1rem;
    right: 0rem;
  }
}